Bug 853722 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:880ab8c128a4e4b50db1d589de3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-02 08:04 EDT by Frederic
Modified: 2012-10-20 15:41 EDT (History)
3 users (show)

See Also:
Fixed In Version: xorg-x11-server-1.12.3-2.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-20 15:41:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.57 KB, text/plain)
2012-09-02 08:04 EDT, Frederic
no flags Details
File: Xorg.0.log (1.19 KB, text/plain)
2012-09-02 08:04 EDT, Frederic
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (190 bytes, text/plain)
2012-09-02 08:04 EDT, Frederic
no flags Details

  None (edit)
Description Frederic 2012-09-02 08:04:39 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.2-3.fc17.i686.PAE

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x4a) [0x80ac45a]
:1: /usr/bin/Xorg (0x8047000+0x6a498) [0x80b1498]
:2: (vdso) (__kernel_rt_sigreturn+0x0) [0xb77e140c]
:3: /usr/lib/xorg/modules/drivers/nouveau_drv.so (0xb7684000+0x47ca) [0xb76887ca]
:4: /usr/lib/xorg/modules/libexa.so (0xb75fb000+0x50ec) [0xb76000ec]
:5: /usr/lib/xorg/modules/libexa.so (0xb75fb000+0x54a3) [0xb76004a3]
:6: /usr/lib/xorg/modules/libexa.so (0xb75fb000+0x7867) [0xb7602867]
:7: /usr/lib/xorg/modules/libexa.so (0xb75fb000+0x11fdb) [0xb760cfdb]
:8: /usr/lib/xorg/modules/libexa.so (0xb75fb000+0xe6ce) [0xb76096ce]
:9: /usr/bin/Xorg (0x8047000+0x10d475) [0x8154475]
:10: /usr/bin/Xorg (CompositePicture+0x339) [0x81486d9]
:11: /usr/bin/Xorg (0x8047000+0x105edd) [0x814cedd]
:12: /usr/bin/Xorg (0x8047000+0x101dbf) [0x8148dbf]
:13: /usr/bin/Xorg (0x8047000+0x303fd) [0x80773fd]
:14: /usr/bin/Xorg (0x8047000+0x1dce5) [0x8064ce5]
:15: /lib/libc.so.6 (__libc_start_main+0xf5) [0x4c143635]
:16: /usr/bin/Xorg (0x8047000+0x1e029) [0x8065029]
Comment 1 Frederic 2012-09-02 08:04:42 EDT
Created attachment 609072 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Frederic 2012-09-02 08:04:44 EDT
Created attachment 609073 [details]
File: Xorg.0.log
Comment 3 Frederic 2012-09-02 08:04:46 EDT
Created attachment 609074 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-10-18 17:49:12 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 5 Adam Jackson 2012-10-18 17:49:44 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 6 Frederic 2012-10-20 15:41:45 EDT
After update to xorg-x11-server-1.12.3-2.fc17 , no problem.
Please close bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.